October 2009 Blog Posts

Che sfiga: richiede il framework!

Chi legge PC Professionale sa che ogni recensione include un pagellino che comprende “pro” e “contro” del prodotto in oggetto. Bene, a pagina 85 del numero di settembre la pagellina di un password manager contiene i seguenti “contro”: Richiede .NET Framework 2.0 o superiore Non dispone di add-on per IE o FireFox Mi sento un po’ in colpa: tutte le applicazioni che ho realizzato negli ultimi 5 anni sono macchiate dal primo dei due succitati “marchi di caino”, e temo lo saranno anche le future. Chiedo scusa a tutti. <g>

«October»
SunMonTueWedThuFriSat
27282930123
45678910
11121314151617
18192021222324
25262728293031
1234567